<-- back

Newer systemd Versions in AOSC OS/Retro May Cause Problems with Fcitx Input and Audio Playback

AOSC OS/Retro users are advised to downgrade systemd to 1:245-5. Newer systemd versions are known to cause problems with Fcitx input and audio playback.


— Jack Wu, Mingcong Bai